@charset "utf-8";
/* CSS Document */

/*基本*/
body{margin:0;padding:0;}

/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;background: url(bgrepeat.jpg?t=1774862746644)top center repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit;background: url(bgrepeat_m.jpg?t=1774862746644)top center repeat-y; background-size: 100%;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}

  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*背景*/
.bgtop {z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1774862746644) no-repeat center top;}
.bgdeco { z-index: 1; position: absolute; top: 0px; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco.png?t=1774862746644) repeat-y center top; pointer-events: none;}
@media screen and (max-width:767px){
  .bgtop { min-width: inherit;  background: url(bgtop_m.jpg?t=1774862746644) no-repeat center 44px; background-size: 100%;}
}

/*間距*/
.Area_bottom {margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 5vw;}
}

/*公版*/
.bg_box { background: url(bg_box.png?t=1774862746644)top center repeat-y;}
.bg_boxbottom {position: relative;background: url(bg_boxbottom.png?t=1774862746644)top center no-repeat;height: 35px;}
@media screen and (max-width:767px){
  .bg_box { background: url(bg_box_m.jpg?t=1774862746644)top center repeat-y; background-size: 100%;}
  .bg_boxbottom {background: url(mbg_boxbottom.jpg?t=1774862746644)top center no-repeat;height: 4vw;background-size: 100%;top: 0;}
}

/*移除公版設定*/
.Area .remove_box_style ul { background-color: transparent; grid-gap: 10px;}
.Area .remove_box_style ul li { border: none!important;background-color:transparent;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul {width: 100%;grid-gap: 0.2em;}
  .Area .remove_box_style ul {}
}
/*輪播移除公版設定*/
.Area .swiper_remove_box_style ul { background-color: transparent; grid-gap: 0;}
.Area .swiper_remove_box_style ul li { border: none!important; background-color: #fff;}
.Area .swiper_remove_box_style ul li,
.Area .swiper_remove_box_style ul li .PD_img img { border-radius: 10px;}
@media screen and (max-width:767px){
  .Area .swiper_remove_box_style ul { width: 100%; grid-gap: 0.2em;}
  .Area .swiper_remove_box_style ul {}
}
/*3品公版間距*/
.Area .PD_layout-add2cart ul { padding: 20px;}
@media screen and (max-width:767px){
  .Area .PD_layout-add2cart ul { padding: 0.2em 0;}
  .Area .PD_layout-add2cart ul li { padding: 0.2em;}
}

/*BN輪播移除公版設定*/
.Area .swiper_remove_box_style_K1 ul {display: flex;background-color: transparent;grid-gap: 0;padding: 0;}
.Area .swiper_remove_box_style_K1 ul li { border: none!important; }
.Area .swiper_remove_box_style_K1 ul li,
.Area .swiper_remove_box_style_K1 ul li .PD_img img { }
@media screen and (max-width:767px){
  .Area .swiper_remove_box_style_K1 ul { width: 100%;}
  .Area .swiper_remove_box_style_K1 ul {}
}

/*版頭*/
.Area_top {position: relative;height: 930px;}
.Area_top .main ul {padding: 0; grid-gap: 0;}
.Area_top .main ul li { pointer-events: none;}
.Area_top .main01 {position:absolute;left: 243px;top: 50px;z-index: 2;}
.Area_top .top_deco01 {position:absolute;top: 93px;left: 524px;z-index: 1;pointer-events: none;}
.Area_top .top_deco02 {position:absolute;top: 358px;left: 41px;z-index: 1;pointer-events: none;}
.Area_top .top_deco03 {position:absolute;top: 94px;left: 989px;z-index: 1;pointer-events: none;}
.Area_top .top_deco04 {position:absolute;top: 211px;left: 117px;z-index: 1;pointer-events: none;animation: mask_lefttoright 1.8s 0.8s ease-in;}
@media screen and (max-width:767px){
  .Area_top {height: 97vw;}
  .Area_top .main01 {left: 11.5vw;top: 5vw;width: 28%;}
  .Area_top .top_deco01 {position: absolute;top: 9.5vw;left: 41vw;width: 32%;}
  .Area_top .top_deco02 {position: absolute;top: 37vw;left: 3.5vw;width: 3.2%;}
  .Area_top .top_deco03 {position: absolute;top: 10vw;left: 86.5vw;width: 7.9%;}
  .Area_top .top_deco04 {position: absolute;top: 22vw;left: -1.5vw;width: 33%;}
}

/*版頭品輪播*/
@media screen and (min-width:768px){
.Area_top .box_PD1 {}
.Area_top .box_PD1 .PD_layout {}
.Area_top .box_PD1 .Area_swiper {position: absolute;top: 93px;left: 239px;width:854px;height: 807px;z-index: 3;}
.Area_top .box_PD1 .Area_swiper .swiper-slide .PD_img img {width:100%;}
.Area_top .box_PD1 .Area_swiper ul {margin: 0;padding: 0;display: flex;}
.Area_top .box_PD1 .PD_layout ul li:nth-child(1):after{content: "";position: absolute;bottom: 18px;right: 380px;width: 50px;height: 57px;z-index: 30;background: url(cs_finger.png?t=1774862746644) no-repeat scroll center / 100%;animation: moveFade 1.5s infinite reverse;}
.Area_top .box_PD1 .PD_layout ul li:nth-child(2):after{ content: ""; position: absolute; bottom: 18px; right: 380px; width: 50px; height: 57px; z-index: 30; background: url(cs_finger2.png?t=1774862746644) no-repeat scroll center / 100%; animation: moveFade 1.5s  infinite ;}
.Area_top .box_PD1 .swiper-container-horizontal>.swiper-pagination-bullets {display: flex;flex-direction: initial;top: 731px;left: 355px;grid-gap:0;}
}
@media screen and (max-width:767px){
  .Area_top .box_PD1 {z-index: 2;position:absolute;top: 10vw;left: 11.5vw;width: 89%;}
  .Area_top .box_PD1 .PD_layout .PD_logo { z-index: 5; position: absolute; top: 0; left: 0;}
  .Area_top .box_PD1 .Area_swiper {
    height: 84vw;
}
  .Area_top .box_PD1 .Area_swiper ul {display: flex;min-width: 100%;}
  .Area_top .box_PD1 .Area_swiper ul li {width:100%!important;height: 79vw;left: 0!important;}
  .Area_top .box_PD1 .swiper-container-horizontal>.swiper-pagination-bullets {display: flex;flex-direction: initial;top: 75vw;left: 34vw;grid-gap:0;}
  .Area_top .box_PD1 .PD_layout ul li:nth-child(1):after{content: "";position: absolute;bottom: -4vw;right: 38.5vw;width: 5vw;height: 7vw;z-index: 30;background: url(cs_finger.png?t=1774862746644) no-repeat scroll center / 100%;animation: moveFade2 1.5s  infinite reverse;}
  .Area_top .box_PD1 .PD_layout ul li:nth-child(2):after{ content: ""; position: absolute; bottom: -4vw; right:38.5vw; width: 5vw; height: 7vw; z-index: 30; background: url(cs_finger2.png?t=1774862746644) no-repeat scroll center / 100%; animation: moveFade2 1.5s  infinite ;}
}

/*區標*/
.title2 {width: 79%;}
.title ul {padding: 0!important;grid-gap:0!important;}
.title ul li {pointer-events: none;}
.bg_top {position: absolute;margin: 0 auto;width: 100%;height: auto;top: 0;z-index: 0;}
.bg_top img {width: 100%;}
.box_txt {position: absolute;margin: 0 auto;width: 100%;height: auto;}
.box_txt img {width: 79%;}
.txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 130px;top:0;}
.txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
.txt .PD_into {padding: 0;}
.txt ul li h5 {position: relative;top: 39px;margin: 0;padding: 0;width: 100%;font: 63px/63px "Noto Sans CJK SC";font-weight: 700;text-align: center;overflow: hidden;color: #fff;letter-spacing:-4px;}
.txt2 ul {position: relative;padding: 0;margin: 0;list-style: none;height: 150px;top:0;}
.txt2 ul li { background-color: transparent; pointer-events: none;padding: 0;}
.txt2 .PD_into {padding: 0;}
.txt2 ul li h5 {position: relative;top: 29px;margin: 0;padding: 0;width: 20%;font: 56px/56px "Noto Sans CJK SC";font-weight: 700;text-align: left;overflow: hidden;color: #464039;letter-spacing:-4px;left: 239px;}
@media screen and (max-width:767px){
  .title2 {width: 100%;}
  .bg_top {position: absolute;margin: 0 auto;width: 100%;top:0;}
  .bg_top img {width: 100%;}
  .box_txt {position: absolute;margin: 0 auto;width: 100%;}
  .box_txt img {width: 100%;}
  .txt ul {padding: 0;margin: 0;list-style: none;height: 14vw;}
  .txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
  .txt .PD_into {padding: 0;}
  .txt ul li h5 {position: relative;top: 4.5vw;margin: 0;padding: 0;width: 100%;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 700;text-align: center;letter-spacing: -0.5vw;overflow: hidden;}
  .txt2 ul {padding: 0;margin: 0;list-style: none;height: 17vw;}
  .txt2 ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
  .txt2 .PD_into {padding: 0;}
  .txt2 ul li h5 {position: relative;top: 2.5vw;margin: 0;padding: 0;width: 30%;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 700;text-align: left;letter-spacing: -0.5vw;overflow: hidden;left: 11vw;}
}

/*購物秘笈 搶便宜!!*/
@media screen and (min-width: 768px){
.Area01 {}
}
.Area_danji .btn_reg .activityText p {color: #fff!important;}  
.Area_danji .btn_reg .content p {color: #fff!important;}
.Area_danji .danji_box ul li .activityText .gifts span { color: #fedd02;}
.Area_danji .danji_box {margin-bottom: 0;}
.warningTxt h3 {color: #000;}
@media screen and (max-width: 767px){
  .Area01 {}
  .Area01 .Area_danji {width: 96%;}
}

/*今日限定*/
@media screen and (min-width: 768px){
.Area02 {}
.Area02 .layout_PD {width: 93%;}
.Area02 .layout_PD ul {border-radius: 0;}
}
@media screen and (max-width:767px){
  .Area02 {}
  .Area02 .layout_PD {width: 96%;}
  .Area02 .layout_PD ul {border-radius: 0;}
}
/*活動倒數*/
.TimerNick2 {display:inline-block;position: absolute;top: 40px;left: 540px;height: 57px;font-weight: 700;width: 40%;padding-top: 10px;}
.TimerNick2 .FontStyle2 {display: inline-block;margin: 0 0 0 2px;padding: 0;border: 0;font: bold 40px/30px Arial;color: #fff;border-radius:5px;letter-spacing: 0px;text-align: center;}
.TimerNick2 span {padding-left: 2px;font: 400 37px/48px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0em;color: #fff;}
@media screen and (max-width:767px){
.TimerNick2 {display:inline-block;width: 73%;position: absolute;top:0;left: 31.5vw;margin:0;height:0;padding-bottom: 5%;overflow:hidden;text-align:center;background-size:100%;z-index:20;padding-top: 4.5vw;}
.TimerNick2 .FontStyle2 {margin: 0;padding: 0;border: 0;font: bold 4.5vw/4.5vw Arial;}
.TimerNick2 span {padding-left:0;font: normal 4.5vw/4.5vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;}
}

/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}
